class AddForkIdToHacks < ActiveRecord::Migration[5.2]
  def change
    add_column :hacks, :fork_id, :integer, default: 0
    add_column :examination_items, :container_id, :integer
    add_column :examination_items, :container_type, :string
  end
end
